Update DSS Trunk Channels
PUT
Update the maximum number of concurrent channels for a DSS trunk. The organization is resolved from the authenticated user.
idTrunk*integerDSS trunk identifier
application/json- body
DSS trunk or gateway settings payload. Each endpoint uses the property relevant to that operation.
maxChannel*integerMaximum number of concurrent channels
trafficLimit?integerTraffic credit limit
bkNumber?stringBackup number
nome?stringTrunk or gateway name
DSS resource updated successfully.
curl -X PUT 'https://api.eis.it/v1/voip/dss/trunk/settings/channel/0' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty